/*
Theme Name: Kilmallock NS
Author: Noel O'Connor
Template: sparkling
*/

@import url(../sparkling/style.css);

body{
background-color: #EAE7D2;
color: #666;
}

/*  ************************************************** */
/*  Display None */
/*  ************************************************** */

.entry-meta, .secondary-content-box, .cat-links, .ai1ec-btn-toolbar .ai1ec-btn-group, .ai1ec-btn-group, .ai1ec-agenda-view .ai1ec-event-toggle, .popular-posts-wrapper .post .date, .form-allowed-tags, .flex-control-nav, .flex-nav-prev, .flex-nav-next {display: none;}

/*  ************************************************** */
/*  Font Elements */
/*  ************************************************** */

h1{
  margin-top: 0;
  color: #39A267;
}

a, a:visited {
color: #202AF8;
}

a:hover, a:active {
color: #555;
}

.entry-title a, .entry-title a:visited {
font-family: 'McLaren', cursive;
color: #333;
}

.entry-title a:hover, .entry-title a:active {
color: #555;
}

/*  ************************************************** */
/*  Header Area */
/*  ************************************************** */

.navbar.navbar-default {
background: #fff;
font-weight: 600;
-webkit-box-shadow: 0px -5px 26px -4px rgba(0,0,0,1);
-moz-box-shadow: 0px -5px 26px -4px rgba(0,0,0,1);
box-shadow: 0px -5px 26px -4px rgba(0,0,0,1);
}

#logo{
padding: 14px 0;
}

/*  ************************************************** */
/*  Main Navigation */
/*  ************************************************** */

.nav.navbar-nav{
  margin-top: 75px;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a {
color: #666;
font-size: 15px;
line-height: 17px;
text-transform: capitalize;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:active{
color: #999;
background: none;
}

.nav>li>a {
padding: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
color: #999;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
background: #202AF8;
}

/*  ************************************************** */
/*  Splash */
/*  ************************************************** */

#splash{
width: 100%;
height: auto;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}

/*  ************************************************** */
/*  Post Archive */
/*  ************************************************** */

.post-inner-content{
  border: 1px solid #ccc;
}

.btn-default, .label-default {
background-color: #202AF8;
border-color: #202AF8;
}

.single-featured{
  width: 100%;
}

/*  ************************************************** */
/*  Next - Previous */
/*  ************************************************** */

.site-content [class*="navigation"] a{
  background: #39A267;
  border: 1px solid #39A267;
  color: #fff;
}

.site-content [class*="navigation"] a:hover {
  background: #fff;
  color: #39A267;
}

/*  ************************************************** */
/*  Side Widget Area */
/*  ************************************************** */

.well {
background: none;
padding: 0;
border: 0;
border-radius: 0;
box-shadow: none;
}

#secondary .widget .social-icons a:visited{
  color: #fff;
}

#secondary .widget {
float: right;
width:88%;
background-color: #fff;
padding: 5%;
border: 1px solid #ccc;
overflow: hidden;
clear: both;
border-radius: 0;
box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
margin-bottom: 30px;
color: #202AF8;
}

#secondary .widget a, #secondary .widget a:visited {
color: #202AF8 !important;
font-family: 'McLaren', cursive;
}

#secondary .widget a:hover, #secondary .widget a:active{
color: #666 !important;
}

#secondary .widget > h3 {
color: #333;
font-family: 'McLaren', cursive;
}

#secondary .widget .post-content a, #secondary .widget .post-content a:visited {
color: #406846;
}

#secondary .widget .post-content a:hover {
color: #39A267;
}

.widgettitle, #secondary .widget > h3{
  letter-spacing: 2px;
}

.widget ul{
font-size: 15px;
}

.widget ul li{
padding-left: 20px;
}

/*  ************************************************** */
/*  SOCIAL ICONS */
/*  ************************************************** */

.wrap_social_icons ul {
overflow: hidden;
padding: 0;
width: 100%;
margin-top: 20px;
}

.wrap_social_icons ul li {
display: inline-block;
zoom: 1;
list-style: none outside none;
margin: 5px 3px 3px 4px;
padding: 0;
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}

.wrap_social_icons ul li:hover {
opacity: 0.9;
}

.wrap_social_icons ul li a {
display: block;
}

/*  ************************************************** */
/*  Page Content */
/*  ************************************************** */

.post-inner-content:first-child {
border-top: 1px solid #ccc;
}

.post-inner-content {
padding: 30px;
}

.entry-title {
font-family: 'McLaren', cursive;
color: #333;
}

.entry-content h2{
  display: block;
  padding: 1%;
  background: #406846;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
font-family: 'Roboto Slab', serif;
}

.entry-content iframe{
	margin-top: 20px;
}

/*  ************************************************** */
/*  Contact */
/*  ************************************************** */

div.wpcf7{
	padding: 2%;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	margin-top: 20px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #202AF8;
}

textarea {
    height: 8em;
}

/*  ************************************************** */
/*  Events Calendar */
/*  ************************************************** */

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: #202AF8;
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title, .ai1ec-event-time, .ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #202AF8;
}

.ai1ec-calendar-toolbar {
    border: 0;
}

/*  ************************************************** */
/*  Page Navi*/
/*  ************************************************** */

.wp-pagenavi span, .wp-pagenavi a {
    background: #fff;
    border: 1px solid #202AF8;
	color: #202AF8;
}

.wp-pagenavi span.current {
    border-color: #202AF8;
}

/*  ************************************************** */
/*  Footer */
/*  ************************************************** */

#footer-area {
background-color: #fff;
color: #666;
border-top: 1px solid #ccc;
}

#footer-area .footer-widget-area{
padding: 20px 0 0;
}

#footer-area ul li {
border-bottom: 1px dotted #dadada;
}

#footer-area a, #footer-area a:visited{
color: #666;
text-decoration
}

#footer-area a:hover, #footer-area a:active{
color: #999;
text-decoration
}

#colophon {
background-color: #fff;
padding: 10px 0;
border-top: 0;
}

.col-md-6 {
width: 100%;
}

.site-info {
color: #666;
font-size: 13px;
letter-spacing: 1px;
}


#colophon a, #colophon a:visited{
font-size: 13px;
color: #666;
text-decoration: none;
letter-spacing: 1px;
}

#colophon a:hover{
color: #333;
text-decoration: none;
}


/*  ************************************************** */
/*  1279 Pixels */
/*  ************************************************** */

@media only screen and (max-width: 1279px) {

.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		margin-top: 47px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

.nav.navbar-nav {
    margin-top: 10px;
}

.navbar-default .navbar-toggle {
    border: 2px solid #666!important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #666!important;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #666;
}

}

/*  ************************************************** */
/*  1023 Pixels */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {

.nav>li>a {
padding: 10px 7px;
}

.navbar-default .navbar-nav > li > a {
font-size: 12px;
line-height: 53px;
}

#secondary .widget{
  width: 100%;
}

.navbar-header{
  width: 100%;
}

.navbar-default .navbar-nav > li > a {
font-size: 12px;
line-height: normal;
}

.navbar-default .navbar-toggle {
  border: 2px solid #fff;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}

.navbar-toggle {
margin-top: 47px;
}

.nav.navbar-nav {
  margin-top: 10px;
}
  
}



/*  ************************************************** */
/*  567 Pixels */
/*  ************************************************** */

@media only screen and (max-width: 567px) {

.navbar-toggle {
margin-top: 8px;
}
  
}

/*  ************************************************** */
/*  413 Pixels */
/*  ************************************************** */

@media only screen and (max-width: 413px) {

h1, .h1 {
font-size: 20px;
}
  
}